@charset "UTF-8";
/* CSS Document */


/* Center menu & logo */

 @media  (min-width:220px) and (max-width:768px){
.landing-page .t3-slideshow {
    padding-top: 239px !important;
}

.block-slideshow.full-screen .block-slideshow-item .block-bg {
    background-size: cover !important;
}
 }
*/
 @media  (min-width:220px) and (max-width:768px){.logo-image img{height:118px;width:250px}}
 
/*  @media  (min-width:220px) and (max-width:768px) {
 .t3-footer .logo {
	 padding-bottom: 55px;
	 height:71px !important;
	 width:150px !important;
	 margin: auto !important;
}}
 */

   @media   (min-width: 1200px) {
	#t3-header .t3-mainnav {
	    float: right !important;
	    width: 65% !important;
	    margin: auto !important;
	}


	#t3-header .logo {
	    width: 100% !important;
		    text-align: center;
	}

	#t3-header .head-right {
	    position: absolute !important;
	    right: 0px !important;
	}
}


   @media   (min-width: 990 px) {
	#t3-header .t3-mainnav {
	    float: right !important;
	    width: 65% !important;
	    margin: auto !important;
	}


	#t3-header .logo {
	    width: 100% !important;
		    text-align: center;
	}

	#t3-header .head-right {
	    position: absolute !important;
	    right: 0px !important;
	}
}

.default-page .t3-footer > .container {
    padding-left: 50px;
    padding-right: 50px;
}
  @media   (max-width: 767px) {
	#t3-header .logo {
	    width: 100%;
	}

	#t3-header .head-right {
	    position: absolute !important;
	    right: 0px !important;
		width: 200px;
	}
}
/*
.simple-page .head-right .head-cart {
    margin-right: -225px;
}

@media (max-width: 992px)
#t3-header .head-right {
    position: absolute !important;
    right: 0px !important;
    width: 200px;
}

 @media  (min-width:768px) and (max-width:992px){
.col-sm-2 {
    width: 44%;
    float: none;
    margin: auto !important;
}
 }

*/

 @media  (min-width:990px) and (max-width:1200px){
	#t3-header .t3-mainnav {
	    float: right !important;
	    width: 65% !important;
	    margin: auto !important;
	}


	#t3-header .logo {
	    width: 100% !important;
		    text-align: center;
	}

	#t3-header .head-right {
	    position: absolute !important;
	    right: 0px !important;
	}
}

   @media   (min-width: 1475px) and (max-width:2600px){
	#t3-header .t3-mainnav {
	    float: right !important;
	    width: 66% !important;
	    margin: auto !important;
	}


	#t3-header .logo {
	    width: 100% !important;
		    text-align: center;
	}

	#t3-header .head-right {
	    position: absolute !important;
	    right: 0px !important;
	}
}



.t3-footnav > div {
    padding-left: 0px;
    padding-right: 0px;
}

.head-right {
    width: 200px;
}


.t3-header {

    border-bottom: none !important;

}
.simple-page .section-inner {
  border-bottom: none;
}
.simple-page .t3-footnav {
  border-bottom: none;
}



.com_virtuemart .button, .com_virtuemart a.ask-a-question, .com_virtuemart .highlight-button, .com_virtuemart .manufacturer-product-link > a {
    background-color: #666666;
    border-color: #333333;
}

a {
    color: #666666;
    text-decoration: none;
}

a:hover { 
    color: #999999;
}


.t3-mainnav {
    height: 59px;
}

.t3-footer {
    background: none !important;
	
}

.t3-footnav .t3-module {
    background: none !important;
    color: #aaaaaa;
}

.opg-progress-bar {
    color: #666666;
}


/* Social ----*/
#ja-social {
	float: right; 
	margin-top: 2px;
}

.social a {
	width: 34px;
	height: 34px;
	font-size: 0px;
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: inline-block;
	vertical-align: top;
	margin-left: 4px;
}

.social a:hover,
.social a:focus,
.social a:active { text-decoration: none; background-position: left top; }

.ico-facebooks { background: url(../../../images/icons/ico-facebook.png); }

.ico-twitters 	{ background: url(../../../images/icons/ico-twitter.png); }

.ico-instagram 	{ background: url(../../../images/icons/ico-instagram.png); }

.ico-pinterest 	{ background: url(../../../images/icons/ico-pinterest.png); }


.ico-google 	{ background: url(../images/icons/ico-google.png); }

.ico-rss 		{ background: url(../images/icons/ico-rss.png); }

/*

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-resolution: 1.5dppx) {
	.ico-facebooks { background: url(../../../images/icons/ico-facebook@2x.png); }
    background-size: auto auto;
  }
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-resolution: 1.5dppx) {
.ico-instagram 	{ background: url(../../../images/icons/ico-instagram@2x.png); }
    background-size: auto auto;
  }
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (min-resolution: 1.5dppx) {
.ico-instagram 	{ background: url(../../../images/icons/ico-pinterest@2x.png); }
    background-size: auto auto;
  }
}

*/
a.more-details,
a.more-details:hover,
a.more-details:focus {
	color: #e3575a;
	display: inline-block;
	margin-top: 4px;
}

div.local-map {
  background: url(../images/trans-w10.png);
  margin-top: 20px;
}

div.local-map img {
  border-width: 3px;
  padding: 7px;
}


/* Acymailing */

.acymailing_module_form .acymailing_introtext {
    font-size: small;
}

.com_virtuemart .vm-pagination.vm-pagination-bottom {
   padding-top: 0px; 
   margin-top: 0px; 
   border-top: none !important; 
}

/* no borders */

.t3-footnav > div {
    border-right: none !important; 
}

.t3-footnav > div {
    border-right: none !important; 

}

.t3-footnav > div {
    border-right: none !important; 
}
.t3-footnav > div {
    border-right: none !important; 

}
.t3-footnav > div {
    border-right: none !important; 

}



/* No background on Login page */

.view-login .blank-main {
    background-image: none !important;
}

/* Link colors */

.contact .plain-style .contact-detail {
    background: #FDFCFC;
}

.star {
    color: #999999;
}

.com_virtuemart .category-view .row .spacer h2 > a, .com_virtuemart .featured-view .row .spacer h2 > a, .com_virtuemart .latest-view .row .spacer h2 > a, .com_virtuemart .topten-view .row .spacer h2 > a, .com_virtuemart .recent-view .row .spacer h2 > a, .com_virtuemart .browse-view .row .spacer h2 > a {
    border-bottom: none !important; 
}

.red {
  color: #999999;
}
.text-primary {
  color: #999999;
}
.bg-primary {
  color: #fff;
  background-color: #999999;
}
.dropdown-submenu:hover > a:after,
.dropdown-submenu.open > a:after,
.dropdown-submenu.active > a:after {
  border-left-color: #999999;
}
.nav .caret {
  border-top-color: #999999;
  border-bottom-color: #999999;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #999999;
}
div.navbar-header .navbar-toggle:hover .fa-bars,
div.navbar-header .navbar-toggle:focus .fa-bars,
div.navbar-header .navbar-toggle:active .fa-bars {
  color: #999999;
}
.navbar-default .navbar-nav > li .dropdown-menu > li.open > a,
.navbar-default .navbar-nav > li .dropdown-menu > li.active > a {
  background-color: transparent;
  color: #999999;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li.active > a,
.t3-mainnav .t3-navbar-collapse .navbar-nav li.open > a {
  border: 0;
  color: #999999;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li.active > a .caret,
.t3-mainnav .t3-navbar-collapse .navbar-nav li.open > a .caret {
  border-bottom-color: #999999;
  border-top-color: #999999;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li.active > a .caret,
.t3-mainnav .t3-navbar-collapse .navbar-nav li.open > a .caret {
  border-bottom-color: #999999;
  border-top-color: #999999;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu li.open > a,
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu li.active > a {
  background-color: transparent;
  color: #999999;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu li.open > a:after,
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu li.active > a:after {
  border-left-color: #999999;
}
.dark-style .navbar-default .navbar-nav > li.open > a {
  color: #999999;
}
#login-form ul.unstyled li a:hover,
#login-form ul.unstyled li a:focus {
  color: #999999;
}
.tagspopular ul > li:hover,
.tagspopular ul > li:focus,
.tagspopular ul > li:active {
  background: #999999;
  color: #ffffff;
  text-decoration: none;
}
.latestnews li a:hover,
.latestnews li a:focus {
  color: #999999;
}
.blog-style-icons li a:hover,
.blog-style-icons li a:focus,
.blog-style-icons li a:active {
  color: #999999;
}
.tags span a:hover,
.tags span a:focus {
  color: #ffffff;
  background: #999999 !important;
}
.com_users .control-input input.invalid {
  border-color: #999999;
}
.login-wrap .form-group .btn-login button:hover,
.login-wrap .form-group .btn-login button:focus,
.login-wrap .form-group .btn-login button:active {
  background-color: #999999;
  border-color: #999999;
}
.login-wrap .other-links ul li a:hover,
.login-wrap .other-links ul li a:focus,
.login-wrap .other-links ul li a:active {
  color: #999999;
}
.logout .control-group .btn:hover,
.logout .control-group .btn:focus,
.logout .control-group .btn:active {
  border-color: #999999;
  background: #999999;
}
.contact .tags span a:hover,
.contact .tags span a:focus,
.contact .tags span a:active {
  background-color: #999999;
  color: #ffffff;
}
.contact #myTabContent .contact-links ul li a:hover,
.contact #myTabContent .contact-links ul li a:focus,
.contact #myTabContent .contact-links ul li a:active {
  background-color: #999999;
  color: #ffffff;
}
.contact #slide-contact .panel-default .panel-body .contact-links ul li a:hover,
.contact #slide-contact .panel-default .panel-body .contact-links ul li a:focus,
.contact #slide-contact .panel-default .panel-body .contact-links ul li a:active {
  background-color: #999999;
  color: #ffffff;
}
.category-item .page-header a:hover,
.category-item .page-header a:focus,
.category-item .page-header a:active {
  color: #999999;
}
.newsfeed-category .category li .list a:hover,
.newsfeed .category li .list a:hover,
.newsfeed-category .category li .list a:focus,
.newsfeed .category li .list a:focus,
.newsfeed-category .category li .list a:active,
.newsfeed .category li .list a:active {
  color: #999999;
}
.newsfeed-category .category li .list-title a:hover,
.newsfeed .category li .list-title a:hover,
.newsfeed-category .category li .list-title a:focus,
.newsfeed .category li .list-title a:focus,
.newsfeed-category .category li .list-title a:active,
.newsfeed .category li .list-title a:active {
  color: #999999;
}
.weblink-category .category li .list-title a:hover,
.weblink-category .category li .list-title a:focus,
.weblink-category .category li .list-title a:active {
  color: #999999;
}
.weblink-category .tags span a:hover {
  background-color: #999999;
}
#article-index ul > li > a:hover,
.article-index ul > li > a:hover,
#article-index ul > li > a:active,
.article-index ul > li > a:active,
#article-index ul > li > a:focus,
.article-index ul > li > a:focus {
  color: #999999;
  background: none;
}
#article-index ul > .active > a,
.article-index ul > .active > a,
#article-index ul > li .active,
.article-index ul > li .active {
  border: 0;
  background: none;
  color: #999999;
}
.pagenav li > a:hover,
.pagenav li > a:active,
.pagenav li > a:focus {
  color: #999999;
  background: none;
}
.items-more .nav > li > a:hover,
.items-more .nav > li > a:focus {
  background: none;
  color: #999999;
}
.blog-item-view .article-aside .article-info dd a:hover,
.blog-item-view .article-footer .article-info dd a:hover,
.blog-item-view .article-aside .article-info dd a:focus,
.blog-item-view .article-footer .article-info dd a:focus {
  color: #999999;
}
.blog-item-view .article-header .article-title a:hover,
.blog-item-view .article-header .article-title a:focus {
  color: #999999;
}
.blog-item-view .readmore .btn:hover,
.blog-item-view .readmore .btn:focus {
  border-color: #999999;
  color: #999999;
  background: none;
}
.blog-item-view .readmore .btn:hover,
.blog-item-view .readmore .btn:focus {
  border-color: #999999;
  color: #999999;
  background: none;
}
.content_vote .btn:hover,
.content_vote .btn:focus {
  color: #999999;
}
.tag-category .category li h3 a:hover,
.tag-category .category li h3 a:focus {
  color: #999999;
}
.tag-category .tags-list .media:hover .tag-title a {
  color: #999999;
}
.joomla-page h4 a:hover,
.joomla-page h4 a:focus,
.joomla-page h4 a:active {
  color: #999999;
}
.joomla-page .more:hover,
.joomla-page .more:focus,
.joomla-page .more:active {
  border-bottom-color: #999999;
  color: #999999;
}
.article-title a:hover,
.article-header h1 a:hover,
.article-title a:focus,
.article-header h1 a:focus {
  color: #999999;
}
.jumbotron-primary {
  background-color: #999999;
  color: #ffffff;
}
.vmgroup ul.vmproduct li > a:hover,
.vmgroup ul.vmproduct li > a:active,
.vmgroup ul.vmproduct li > a:focus {
  color: #999999;
}
.vmgroup .spacer > a:hover,
.vmgroup .spacer > a:active,
.vmgroup .spacer > a:focus {
  color: #999999;
}
vmmanufacturer a:hover > div {
  color: #999999;
}
.vmCartModule .vmCartList .product_row .product_name a:hover,
.vmCartModule .vmCartList .product_row .product_name a:focus,
.vmCartModule .vmCartList .product_row .product_name a:active {
  color: #999999;
}
.vmCartModule .vmCartList .show_cart a:hover,
.vmCartModule .vmCartList .show_cart a:focus,
.vmCartModule .vmCartList .show_cart a:active {
  background-color: #999999;
}

.com_virtuemart .button:hover, .com_virtuemart a.ask-a-question:hover, .com_virtuemart .highlight-button:hover, .com_virtuemart .manufacturer-product-link > a:hover, .com_virtuemart .button:focus, .com_virtuemart a.ask-a-question:focus, .com_virtuemart .highlight-button:focus, .com_virtuemart .manufacturer-product-link > a:focus, .com_virtuemart .button.focus, .com_virtuemart a.ask-a-question.focus, .com_virtuemart .highlight-button.focus, .com_virtuemart .manufacturer-product-link > a.focus, .com_virtuemart .button:active, .com_virtuemart a.ask-a-question:active, .com_virtuemart .highlight-button:active, .com_virtuemart .manufacturer-product-link > a:active, .com_virtuemart .button.active, .com_virtuemart a.ask-a-question.active, .com_virtuemart .highlight-button.active, .com_virtuemart .manufacturer-product-link > a.active, .open > .dropdown-toggle.com_virtuemart .button, .open > .dropdown-toggle.com_virtuemart a.ask-a-question, .open > .dropdown-toggle.com_virtuemart .highlight-button, .open > .dropdown-toggle.com_virtuemart .manufacturer-product-link > a {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}

.com_virtuemart .productdetails-view .product-neighbours a:hover, .com_virtuemart .productdetails-view .product-neighbours a:focus, .com_virtuemart .productdetails-view .product-neighbours a:active {
    color: #000000;
}

.t3-megamenu .mega-nav > li.open > a, .t3-megamenu .dropdown-menu .mega-nav > li.open > a, .t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
    color: #999999;
}

.com_virtuemart.view-user .userdata .default:hover, .com_virtuemart.view-cart .userdata .default:hover, .com_virtuemart.view-orders .userdata .default:hover, .com_virtuemart.view-productdetails .userdata .default:hover, .com_virtuemart.view-user .userdata .default:focus, .com_virtuemart.view-cart .userdata .default:focus, .com_virtuemart.view-orders .userdata .default:focus, .com_virtuemart.view-productdetails .userdata .default:focus, .com_virtuemart.view-user .userdata .default.focus, .com_virtuemart.view-cart .userdata .default.focus, .com_virtuemart.view-orders .userdata .default.focus, .com_virtuemart.view-productdetails .userdata .default.focus, .com_virtuemart.view-user .userdata .default:active, .com_virtuemart.view-cart .userdata .default:active, .com_virtuemart.view-orders .userdata .default:active, .com_virtuemart.view-productdetails .userdata .default:active, .com_virtuemart.view-user .userdata .default.active, .com_virtuemart.view-cart .userdata .default.active, .com_virtuemart.view-orders .userdata .default.active, .com_virtuemart.view-productdetails .userdata .default.active, .open > .dropdown-toggle.com_virtuemart.view-user .userdata .default, .open > .dropdown-toggle.com_virtuemart.view-cart .userdata .default, .open > .dropdown-toggle.com_virtuemart.view-orders .userdata .default, .open > .dropdown-toggle.com_virtuemart.view-productdetails .userdata .default {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}

.com_virtuemart.view-user .userdata .default, .com_virtuemart.view-cart .userdata .default, .com_virtuemart.view-orders .userdata .default, .com_virtuemart.view-productdetails .userdata .default {
    color: #ffffff;
    background-color: #333333;
    border-color: #262626;
}

.com_virtuemart.view-cart .vm-button-correct {
    background-color: #333333;
    border-color: #262626;
}

.com_virtuemart.view-cart .vm-button-correct:hover, .com_virtuemart.view-cart .vm-button-correct:focus, .com_virtuemart.view-cart .vm-button-correct.focus, .com_virtuemart.view-cart .vm-button-correct:active, .com_virtuemart.view-cart .vm-button-correct.active, .open > .dropdown-toggle.com_virtuemart.view-cart .vm-button-correct {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}

.com_virtuemart .category-view .row .spacer h2 > a:hover, .com_virtuemart .featured-view .row .spacer h2 > a:hover, .com_virtuemart .latest-view .row .spacer h2 > a:hover, .com_virtuemart .topten-view .row .spacer h2 > a:hover, .com_virtuemart .recent-view .row .spacer h2 > a:hover, .com_virtuemart .browse-view .row .spacer h2 > a:hover, .com_virtuemart .category-view .row .spacer h2 > a:active, .com_virtuemart .featured-view .row .spacer h2 > a:active, .com_virtuemart .latest-view .row .spacer h2 > a:active, .com_virtuemart .topten-view .row .spacer h2 > a:active, .com_virtuemart .recent-view .row .spacer h2 > a:active, .com_virtuemart .browse-view .row .spacer h2 > a:active, .com_virtuemart .category-view .row .spacer h2 > a:focus, .com_virtuemart .featured-view .row .spacer h2 > a:focus, .com_virtuemart .latest-view .row .spacer h2 > a:focus, .com_virtuemart .topten-view .row .spacer h2 > a:focus, .com_virtuemart .recent-view .row .spacer h2 > a:focus, .com_virtuemart .browse-view .row .spacer h2 > a:focus {
    color: #999999;
}

.btn-primary {
    background-color: #e7e7e7;
    border-color: #e7e7e7;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #000000;
    border-color: #000000;
}

.off-canvas-toggle:hover, .off-canvas-toggle:active {
    color: #ffffff !important; 
}

.t3-off-canvas .nav-pills > li.active > a {
    color: #999999;
}

.t3-off-canvas .nav-pills > li .dropdown-menu li > a:hover, .t3-off-canvas .nav-pills > li .dropdown-menu li > a:focus, .t3-off-canvas .nav-pills > li .dropdown-menu li > a:active {
    color: #999999;
}

.t3-off-canvas .nav-pills > li > a:hover, .t3-off-canvas .nav-pills > li > a:focus, .t3-off-canvas .nav-pills > li > a:active {
    color: #999999;
}

.nav a:hover .caret {
  border-top-color: #999999 !important;
  border-bottom-color: #999999 !important;
}

.vmgroup ul.vmproduct li > a {
    border-bottom: none !important; 
    font-family: 'helvetica', san serif;
}
.acm-container-tabs .container-tabs-nav .nav-tabs li.active a {
    border-bottom: 2px solid #999999 !important;
    color: #999999 !important;
}

.com_virtuemart .category-view .row .category .spacer h2 > a:hover {
    color: #cac9c9;
}

.t3-footnav .t3-module ul > li > a {
    color: #666666;
	background-color: #e7e7e7;
    border-color: #e7e7e7;
}
}


/* fonts */
 
 body {
    font-size: 12px;
}

.com_virtuemart.view-category .category_title {
    font-size: 20px !important;
}

.com_virtuemart.view-category .category_description {
    font-size: 14px !important;
}

.com_virtuemart .productdetails-view .product-description .title {
    font-size: 15px !important;
}
.com_virtuemart .productdetails-view .customer-reviews h4 {
     font-size: 15px !important;

}
.com_virtuemart .productdetails-view .product-short-description {
    font-size: 12px !important;
}

.com_virtuemart .productdetails-view h1 {
    font-size: 14px !important;
}

h1, .h1 {
    font-size: 18px !important;
}

h2, .h2 {
    font-size: 16px;
}

.contact .plain-style .page-header h2 {
    font-size: 20px !important;
}
h3, .h3 {
    font-size: 14px !important;
}


/* virtuemart settings */
.vm-product-descr-container-1 {
    min-height: 20px;
}

.com_virtuemart.view-category .product_s_desc {
    font-size: 12px;
}

.com_virtuemart .orderby-displaynumber {
	border: none !important; 
}

.orderby-displaynumber {
    border-bottom: none !important; 
    border-top: none !important; 
}

.com_virtuemart .vm-product-media-container {
    background: none;
}

.com_virtuemart.view-category .category_title span {
    border-bottom: none;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: #e1e1e1;
}

/* One Page Checkout */
.opg-button-primary {
    background-color: #999999;
}

.opg-button-primary:hover, .opg-button-primary:focus {
    background-color: #666666;
}
.opg-text-primary {
    color: #000000 !important;
}
.opg-text-warning {
    color: #000000 !important;
}

img {
    max-width: 100%;
}

/* Simple page layout */
.simple-page .t3-wrapper > .container {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
}

.simple-page .section-inner {
    border-bottom: none !important;
}

.simple-page .t3-footnav {
    border-bottom: none !important;
}

/*fancy box */

.com_virtuemart #fancybox-wrap #fancybox-outer #fancybox-content {
    background: #f7f7f7 !important;;
    border: none !important;
    padding: 30px 10px 10px !important;;
}

.landing-page .t3-header {
    background: #ffffff;
}

/*page header display */

.page-header {
    display: none;
}

/*

.block-slideshow.full-screen .block-slideshow-item .block-bg {
    margin-top: 100px;
}

*/



.landing-page .t3-slideshow {
    padding-top: 0px !important;
}

.block-slideshow.full-screen .block-slideshow-item .block-bg {
    background-size: cover !important;
}

.t3-mainnav .t3-navbar-collapse {
    top: 0px;
}


/* fancy box */

.landing-page .t3-header {
   background: none; 
}

#fancybox-wrap #fancybox-content a.continue_link, #fancybox-wrap #fancybox-content a.showcart {
    border: 2px solid #333333 ;
    color: #333333 ;
    display: inline-block;
    font-family: 'PT Serif', serif;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 20px;
    padding: 5px 15px;
    text-transform: uppercase;
}

#fancybox-wrap #fancybox-content h4 {
	font-weight: normal;
    font-size: 16px;
    clear: both;
}

#fancybox-wrap #fancybox-outer {
	overflow: hidden;
}

#fancybox-wrap #fancybox-content a.showcart {
    margin-right: 20px;
}


 #fancybox-wrap #fancybox-outer #fancybox-close {
    top: 0;
    right: 0px;
    width: 30px;
    height: 30px;
    opacity: 0.5;
}


/* fonts */

/* FONT FAMILIES */

.vmgroup ul.vmproduct li > a {
    border-bottom: none !important;
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'PT Serif', serif !important
    text-transform: uppercase;  }

body {
  font-family: 'Roboto', sans-serif; 
  font-weight: 400;
  font-size: 13px;
  }

.com_virtuemart .productdetails-view .customer-reviews h4 {
  font-family:'Roboto', sans-serif; 
  font-weight: 700;}

.com_virtuemart .productdetails-view h1 {
    font-family: 'PT Serif', serif !important
    text-transform: uppercase;}

.article-title, .article-header h1 {
    font-family: 'PT Serif', serif !important
    text-transform: uppercase;}

.contact .plain-style .form-input h3 {
    font-family: 'PT Serif', serif !important
    text-transform: uppercase;}

.contact .plain-style .page-header h2 {
    font-family: 'PT Serif', serif !important
    text-transform: uppercase;}

.com_virtuemart.view-category .category_title {
     font-family: 'PT Serif', serif !important
    text-transform: uppercase;}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;
}


.btn {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;
}

.dropdown-menu {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}

.navbar-default .navbar-nav > li > a {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.module-title {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

#login-form label {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.com_users div.control-label {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.login-wrap .form-group .btn-login button {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.registration .form-actions .btn {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.profile-edit .form-actions .btn {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.contact .form-group .control-label {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.contact .plain-style .contact-detail .contact-links ul li a {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.contact #myTab li a {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.pagenav {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.items-more h3 {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.blog-item-view .article-aside dd.category-name {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}

.content_vote .btn {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}
.t3-footnav .address {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}
.t3-footnav .social {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}
ul.VMmenu li a {
  font-family: 'PT Serif', serif;
  text-transform: uppercase;

}


.vmgroup .quantity-box input.quantity-input {
  font-family: 'PT Serif', serif;
}

.vmgroup span.addtocart-button input.addtocart-button {
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
}

.vmCartModule .vmCartList .total {
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
}

.com_virtuemart .productdetails-view .product-description .title {
    text-transform: uppercase;
}

.acm-container-tabs .container-tabs-nav {
    font-family: 'PT Serif', serif !important
    text-transform: uppercase;
}

.acm-container-tabs .container-tabs-nav {
    margin-bottom: 30px;
    font-family: 'PT Serif', serif !important;
    font-size: 14px;
    text-transform: uppercase;
}

.article-title, .article-header h1 {
    font-family: 'PT Serif', serif !important;
    text-transform: uppercase;
	  font-size: 14px;

}

.com_virtuemart .productdetails-view h1 {
    font-family: 'PT Serif', serif !important;
    text-transform: uppercase;
	  font-size: 13px;

}

.contact .plain-style .form-input h3 {
    font-family: 'PT Serif', serif;
}

label {
    font-weight: normal;
}

.com_virtuemart #fancybox-wrap #fancybox-outer .continue_link, .com_virtuemart #fancybox-wrap #fancybox-outer .showcart {
    font-family: 'roboto', sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

.com_virtuemart.view-category .category_title {
    font-family: 'PT Serif', serif ;
	text-transform: uppercase;
}

.com_virtuemart .category-view .row .spacer h2, .com_virtuemart .featured-view .row .spacer h2, .com_virtuemart .latest-view .row .spacer h2, .com_virtuemart .topten-view .row .spacer h2, .com_virtuemart .recent-view .row .spacer h2, .com_virtuemart .browse-view .row .spacer h2 {
    font-family: 'Roboto', sans-serif;
}

.com_virtuemart .button, .com_virtuemart a.ask-a-question, .com_virtuemart .highlight-button, .com_virtuemart .manufacturer-product-link > a {
    font-family: 'Roboto', sans-serif;
}

.com_virtuemart span.addtocart-button input.addtocart-button, .com_virtuemart span.addtocart-button input.notify-button {
    font-family: 'Roboto', sans-serif;
}

.com_virtuemart a.product-details, .com_virtuemart div.details, .com_virtuemart button.default, .com_virtuemart span.details-button input.details-button {
    font-family: 'Roboto', sans-serif;
}

.com_virtuemart .orderlistcontainer {
    font-family: 'Roboto', sans-serif;
}

.com_virtuemart .orderlistcontainer {
    font-family: 'Roboto', sans-serif;
}

.com_virtuemart .display-number {
    font-family: 'Roboto', sans-serif;
}

.com_virtuemart .category-view .row .category .spacer h2 {
    font-family: 'PT Serif', serif;
    font-weight: 700;
}

/* VPonepagecheckout */

#ProOPC .cart-page-title, #ProOPC .cart-page-title span {
    font-family: inherit !important;
}

#ProOPC,#ProOPC span,#ProOPC div,#ProOPC p,#ProOPC input,#ProOPC select,#ProOPC button,.proopc-finalpage h3,.proopc-finalpage h2,.proopc-finalpage h1,#ProOPC h1,.proopc-finalpage h4,.proopc-register-login h3,.proopc-register-login h2,.proopc-register-login h4,.proopc-register-login h1 {
	font: inherit !important;
}

#ProOPC button {
    font-size: 14px !important;
    line-height: 21px !important;
    box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    -webkit-appearance: button !important;
    max-width: 100% !important;


    background-image: none !important;
    color: #ffffff !important;
	background-color: #666666 !important;
    border-color: #333333 !important;
    border-radius: 0 !important;
    border-style: inherit !important;
    display: inline-block !important;
    padding: 7.5px 15px !important;
    font-family: 'Roboto', sans-serif !important;
    text-transform: uppercase !important;
}
	
.proopc-btn {
    text-shadow:none !important;
}

.proopc-btn:hover, .proopc-btn:focus, .proopc-btn:active, .proopc-btn.active, .proopc-btn.disabled, .proopc-btn[disabled] {
    background-color: #000000 !important;; 
}

.price-title, .final-price, .product-discount, .product-price .PricesalesPrice, .col-total .PricesalesPrice {
    color: #000000 !important;
}

.proopc-cart-summery thead th {
    font-weight: 700 !important;
}


.vmpayment_name, .vmshipment_name {
    display: none !important;
}

.proopc-btn:hover, .proopc-btn:focus {
    color: #ffffff !important;
    text-decoration: none;
    background-position: 0 -35px  !important;
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
    transition: background-position .1s linear;
}


.t3-mainnav .t3-navbar-collapse .navbar-nav {
    text-align: center !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    text-align: center !important;
}

.t3-mainnav .t3-navbar-collapse {
    text-align: center !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #adadad !important;
}

a:hover, a:focus, a:active {
    color: #000000;
}